<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>{% block title %}{% endblock %} - Romain Herault</title>
		<link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;700&family=Roboto:wght@100;400;700&display=swap" rel="stylesheet">
		{% block stylesheets %}{{ encore_entry_link_tags('app') }}{% endblock %}

		<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
		<link rel="manifest" href="/site.webmanifest">
		<link rel="me" href="mailto:romain.herault99@gmail.com">
		<link type="text/plain" rel="author" href="https://rherault.fr/humans.txt"/>
		<link rel="dns-prefetch" href="//rherault.fr/">
		<link rel="preconnect" href="{{ app.request.uri }}">
		<link rel="prefetch" href="{{ app.request.uri }}">
		<link rel="prerender" href="{{ app.request.uri }}">
		<meta name="description" content="{% block description %}Romain Herault développeur web Full Stack spécialisé Symfony, Wordpress basé à Amiens.{% endblock %}">
		<meta name="subject" content="Portfolio développeur web Full Stack Symfony, WordPress">

		<meta name="robots" content="index,follow">
		<meta name="googlebot" content="index,follow">
		<meta name="google" content="nositelinkssearchbox">
		<meta name="google" content="notranslate">
		<meta name="subject" content="Portfolio développeur web">
		<meta name="rating" content="General">
		<meta name="referrer" content="no-referrer">
		<meta http-equiv="x-dns-prefetch-control" content="off">
		<meta property="og:url" content="{{ app.request.uri }}">
		<meta property="og:type" content="website">
		<meta property="og:title" content="{{ block('title') }}">
		<meta property="og:image" content="{% block image %}https://rherault.fr/media/images/profile.webp{% endblock %}">
		<meta property="og:site_name" content="Portfolio rherault">
		<meta property="og:description" content="{{ block('description') }}">
		<meta property="og:locale" content="fr_FR">
		<meta name="twitter:card" content="summary">
		<meta name="twitter:creator" content="@romaixn">
		<meta name="twitter:url" content="{{ app.request.uri }}">
		<meta name="twitter:title" content="{{ block('title') }}">
		<meta name="twitter:description" content="{{ block('description') }}">
		<meta name="twitter:image" content="{{ block('image') }}">
		<meta name="twitter:dnt" content="on">
	</head>
	<body>
		{% include "menu.twig" %}
	
		{% block body %}{% endblock %}

        <script type="text/javascript" defer>
          var _paq = window._paq || [];
          /* tracker methods like "setCustomDimension" should be called before "trackPageView" *
          _paq.push(['trackPageView']);
          _paq.push(['enableLinkTracking']);
          (function() {
            var u="//analytics.rherault.fr/";
            _paq.push(['setTrackerUrl', u+'matomo.php']);
            _paq.push(['setSiteId', '2']);
            var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
            g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
          })();
        </script>

		{% block javascripts %}
			{% for js in encore_entry_js_files('app') %}
				<script src="{{ asset(js) }}" type="text/javascript" defer></script>
			{% endfor %}
		{% endblock %}
	</body>
</html>
